{
  "libpng": "1.6",
  "gst_plugins_base": "1.14",
  "channel_targets": "defaults",
  "glib": "2",
  "c_compiler_version": "12",
  "target_platform": "osx-arm64",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "harfbuzz": "2.8",
  "freetype": "2.10",
  "c_compiler": "clang",
  "hdf5": "1.12.1",
  "gstreamer": "1.14",
  "cxx_compiler": "clangxx",
  "cxx_compiler_version": "12",
  "zlib": "1.2",
  "jpeg": "9",
  "libtiff": "4.2",
  "numpy": "1.21"
}